@charset "utf-8";
.about #keyv {
  background-image: url(../images/about/bg_about.png);
  background-size: cover;
  background-position: center;
  height: 390px;
  margin:0 auto;
  position: relative;
}
@media screen and (max-width: 768px) {
  .about #keyv {
    height: 290px;
  }
}
.about_content {
  width: 70%;
  margin:2% auto;
  background-color: rgba(255,255,255, 1);
  padding: 2% 5%;
  box-shadow: 0 0 10px 7px rgba(18,51,95,0.1);
  border-radius: 10px;
}
@media screen and (max-width: 1400px) {
  .about_content {
    width: 90%;
    margin:8% auto;
    padding: 5%;
  }
}
.about_content ul {
  list-style-position: inside;
}
h3 {
  text-align: left;
  display: flex;
}
h3:first-of-type {
  margin: 0 auto;
}
h3::before {
  content: '';
  display: block;
  background: rgb(18,51,95);
  width: 5px;
  height: 22px;
  margin: 0 10px 0 0;
  align-self: center;
}
/*代表挨拶*/
#wrap_about .wrap_message {
  display: flex;
  width: 50%;
  margin: 3% auto 0;
}
@media screen and (max-width: 1400px) {
  #wrap_about .wrap_message {
    width: 80%;
  }
}
#wrap_about .wrap_message p {
  padding: 0 0 0 3%;
  line-height: 2em;
}
#wrap_about .wrap_message p {
  width: 85%;
  font-size: 1.6rem;
  line-height: 2em;
  border-bottom: 1px #b5b5b6 solid;
}
#wrap_about .wrap_message p.flag {
  width: 15%;
  font-size: 1.8rem;
  border-bottom: 1px #003c8f solid;
}

#wrap_about .wrap_philosophy {
  display: flex;
  width: 50%;
  margin: 0 auto 3%;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  #wrap_about .wrap_philosophy {
    width: 80%;
  }
}
#wrap_about .wrap_philosophy h3,
#wrap_about .wrap_philosophy p {
  padding: 0 0 0 3%;
  line-height: 2em;
}
#wrap_about .wrap_philosophy p.flag {
  width: 15%;
  font-size: 1.8rem;
  border-bottom: 1px #003c8f solid;
}
#wrap_about .wrap_philosophy p {
  font-size: 1.8rem;
  width: 85%;
  border-bottom: 1px #b5b5b6 solid;
}
.company_list {
  display: flex;
  flex-wrap: wrap;
  /* width: 50%; */
  margin: 0 auto;
}
.company_list dt {
  width: 30%;
  border-bottom: 1px #003c8f solid;
  padding: 1% 1% 1%;
}
@media screen and (max-width: 768px) {
  .company_list dt {
    width: 100%;
    font-weight: bold;
    background:rgba(18, 51, 95,0.1);
  }
  .company_list dt:first-of-type {
    margin: 1em 0 0;
  }
}
.company_list dd {
  width: 70%;
  border-bottom: 1px #b5b5b6 solid;
  padding: 1% 1% 1%;
}
@media screen and (max-width: 768px) {
  .company_list dd {
    width: 100%;
    margin: 0 0 1em;
  }
}
.company_list dd iframe{
  max-width: 100%;
  border: none;
  margin: 1em 0 0;
}
